form {
	margin:0px;
	padding:0px;
}
select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
	
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}
input[type=url],
input[type=email],
input[type=text],
input[type=password] {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input[type="text"],
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	padding:7px;
    background: #fff;
    border: 1px solid #c4c4c4;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.Width {
	width:92%;
}




/*  Contact Icon Wrapper  */

.Phone1 {
	background:url(../images/icon/phone-icon.png) no-repeat left center;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-left:24px;
}
.Phone1 a {
	color:#333;
}
.Phone1 a:hover {
	color:#5aab2e;
}
.EmailIcon {
	background:url(../images/icon/email-icon1.png) no-repeat left;
	color:#5aab2e;
	font-size:12px;
	font-weight:bold;
	padding-left:23px;
	line-height:20px;
}
.EmailIcon a {
	color:#5aab2e;
}
.EmailIcon a:hover {
	color:#000;
}

/*  End  */


/*  Contact Wrapper  */

.ContactForm {
	 width:80%;
	 margin:0 auto;
	 color:#000;
	 padding-top:10px;
	 padding-bottom:0px;
}
.ContactFormLeft {
	float:left;
	display:block;
	width:22%;
	padding-top:5px;
}
.ContactFormRight {
	float:right;
	display:block;
	width:78%;
}
.ContactForm input, .ContactForm textarea, .ContactForm select {
	width:94%;
}
.SecurityCode input{
	width:120px;
}
.PhoneInput input {
	width:240px !important;
}
.ContactForm input[type=radio] {
	width:auto !important;
	float:none !important;
}

/*  End  */
